Subject: Re: CCL:How to define HOMO-LUMO gap in open shell system ?

From: Geoff Hutchison <grh25(at)cornell.edu>
Date: Tue, 28 Jun 2005 13:58:14 -0400

Dear Ding,

Typically when we refer to "HOMO" we mean "Highest (Doubly) Occupied  
MO" and the term "SOMO" for "Singly Occupied MO" is used instead for  
an open-shell system. So I personally don't like the term "HOMO-LUMO  
gap" in an open-shell system like you describe. Sometimes though  
people will refer to orbital #1 (with both alpha and beta occupancy)  
as the HOMO or DOMO, orbital #2 as the SOMO, etc. (I'm also ignoring  
the extra question of whether you're using ROHF and your alpha and  
beta orbital energies match up nicely or UHF and the alpha and beta  
orbitals are of different energy.)

Frequently, people care about HOMO-LUMO gap for optical properties,  
since for many organic molecules, the strongest optical absorption  
comes from a HOMO-LUMO optical transition.

So if you care about the optical absorption property of open-shell  
molecules rather than SOMO-LUMO gap or something like this, then I  
suggest you do something like a ZINDO (INDO/S) or TDDFT calculation  
and look at the low-energy optical excitations. These can be done on  
close-shell or open-shell systems, although there can be multiple  
strong excitations in an open shell system -- particularly common in  
pi-conjugated organic molecules.

The accuracy of ZINDO or TDDFT calculations on open-shell systems is  
a frequent topic of discussion on the list, and you should try to  
compare computed excitation energies with experimental measurements  
for your particular system.

Regards,
-Geoff

--
-Dr. Geoffrey Hutchison        <grh25(at)cornell.edu>
Cornell University, Department of Chemistry and Chemical Biology
Abruqa Group                   http://abruna.chem.cornell.edu/

On Jun 27, 2005, at 8:34 PM, Ding Xunlei wrote:

> Dear Sir/Madam#:
>
> A open shell system has the MOs like this:
>
> #- #-4  #- #-5
>         #- #-3
> #-x#-2
> #-x#-   #-x#-1
> #-x#-   #-x#-
> #-x#-   #-x#-
> alpha    beta
>
> MO with "x" has an electron occupation.
> Then how to define the HOMO-LUMO gap of this system?
> To define on gap as
> E_gap=E3-E2
> or to define two gaps for alpha and beta as
> E_gap=E3-E1, and E_gap=E4-E2 ,respectively?
>
>
> Yours sincerely,
> Ding Xunlei
> 2005-06-28
> ______________________________________________
>
>
>
>
> -= This is automatically added to each message by the mailing  
> script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY(at)ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY- 
> REQUEST(at)ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+-+
>
>
>
>
>
>